Anonymous Login
2019-12-06 03:14 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001524v3.2 ReleaseCosmetic/UI Issuespublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001524: login always goes to Welcome to web2Project page
Descriptionon today's sync with git
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003365

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/8491fa22ddc5bf08ccaa4ba73a3857e37f7e7d8c

On your system, run this SQL:

UPDATE `config` SET `config_value` = 'events' WHERE `config_value` = 'calendar';
+Notes

-Issue History
Date Modified Username Field Change
2014-05-11 09:48 opto New Issue
2014-05-20 15:29 caseydk Note Added: 0003365
2014-05-20 15:29 caseydk Status new => resolved
2014-05-20 15:29 caseydk Resolution open => fixed
2014-05-20 15:29 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History